---
title: Delete
url: https://www.tines.com/docs/api/cases/notes/delete/
updated: 2025-01-28T12:47:35+00:00
description: Delete a note from a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Notes](https://www.tines.com/llm/docs/api/cases/notes.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/cases/notes/delete/)*

## Description

Delete a note from a case.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description         |
| -------------- | ------------------- |
| case_id        | The ID of the case. |
| note_id        | The ID of the note. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/notes/<<note_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
```

## Response

A successful request will return an empty response with a `204` status code.
